/*Main menu*/
 .menu {
	margin:0px auto;
	border:none;
	font-family: 'Baumans', cursive;
}

.menu ul {
	list-style:none;
	padding:0px;
	margin-left:400px;
	margin-top:30px;
}
.menu ul li { 
	float: left;
}
.menu ul li a {
	color:#FFFFFF;
	padding:0px 17px;
	text-decoration:none;
	font-size:18px;
}
.menu ul li a:hover{
	color:#000000;
}

.menu ul li  ul{
	display: none;
	position:absolute;
	margin-top:5px;
	z-index:300;
} 


.menu ul li ul li{
	display: none;
	float: none;
	text-align:left;
} 

.menu ul li ul li:hover{
	color:#000000;
}

.menu ul li:hover  ul, .menu ul li:hover ul li {
display:block;
}

/*Main menu end*/